List the items holding a value for an attribute
GET
/api/v1/projects/{projectId}/schema/attribute-values
const url = 'https://app.avera.io/api/v1/projects/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/schema/attribute-values?itemTypeId=example&attributeSlug=example';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://app.avera.io/api/v1/projects/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/schema/attribute-values?itemTypeId=example&attributeSlug=example'The verification matrix’s data-conformance drill-down: the items of the given type holding a value for the attribute, per branch, each with the value, resolved lazily on demand.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”projectId
required
string format: uuid
Query Parameters
Section titled “Query Parameters”itemTypeId
required
string
attributeSlug
required
string
Responses
Section titled “Responses”OK
Media type*/*
object
items
required
Array<object>
object
branchId
required
string
branchName
required
string
branchKey
required
string
branchIsMain
required
boolean
itemId
required
string
number
required
string
title
string | null
status
required
string
itemTypeId
required
string
attributeValue
string | null
limitPerBranch
required
integer format: int32